Page MenuHomePhabricator

Polish : Language tools disable input tools button should have some margin below, and other cleanups
Closed, ResolvedPublic

Description

  • The button currently touches the bottom section of the dialog
  • bottom rule extends outside left edge of dialog

Details

Related Gerrit Patches:
mediawiki/extensions/UniversalLanguageSelector : masterMargin below disable input tools button

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM

Change 183406 had a related patch set uploaded (by Phoenix303):
Margin below disable input tools button

https://gerrit.wikimedia.org/r/183406

Patch-For-Review

Change 183406 merged by jenkins-bot:
Margin below disable input tools button

https://gerrit.wikimedia.org/r/183406

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 5 2015, 7:27 PM
Nikerabbit closed this task as Resolved.Aug 18 2016, 1:45 PM
Nikerabbit claimed this task.
Nikerabbit added a subscriber: Nikerabbit.

Fixed in one of the recent style update sprees:

Restricted Application added a project: Design. · View Herald TranscriptAug 18 2016, 1:45 PM
Restricted Application added a subscriber: TerraCodes. · View Herald Transcript